<!DOCTYPE html>
<!DOCTYPE html>
<html>
	<head>
		<meta name="Author" content="Xen Abano">
		<title>a1</title>
		<style> 
		div {
  			background-color: white;
  			width: 585px;
  			border: 1.5px solid black;
  			padding: 10px;
  			margin-top: 100px;
  			margin-left: 330px;
			}
		</style>
	</head>
<!--The main heading, biggest font size-->
	<body>
		<div class="center">
		
		<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
		<p>For the purposes of this Code, the following terms are defined as follows:</p>
		<p><strong>Information Technology</strong></p>
		<p>The preparation, collection, creation , transport, retrieval, storage, access, presentation and transformation of electronic information in all its form including, but not limited to, voice, graphics, text, video, data and image.</p>
		<p><strong>Information Technology Professional</strong></p>
		<p>One who develops or provides information technology products and/or services to the public.</p>
		</div>
		
	</body>
</html>